<html>
  <head>
  <title>Hello World!</title>
  </head>
	
  <body>
    <h1>Hello from NGINX in CodeReady Containers!</h1>
    <p>Everything is set up correctly if you see this page 
    <img src="https://cultofthepartyparrot.com/parrots/hd/parrot.gif" 
	 alt=":partyparrot:" width="50px" height="50px" />
    </p>
  </body>
</html>
